@charset "utf-8";
.york_dulles{
	clear:both;
}
img{max-width: 100%;}
.shio_header_main {
	width:100%;
	margin:auto;
}
.top_areare_header {
	background: #fafafa;
	color: #575757;
	height: 35px;
	border-bottom: 1px solid #e9e9e9;
}
.beau_carrie {
	width:100%;
	max-width:1200px;
	padding:0 15px;
	margin:auto;
	box-sizing:border-box;
	position:relative;
}
.wel_come_nish {
	line-height: 35px;
	float: left;
	min-width: 200px;
	height: 35px;
}
.top_right_mian {
	float: right;
}
.ferdinand_bradley {
	margin:0;
	padding:0;
	float:left;
}
.tiffany_anne {
	float: left;
	height: 35px;
	padding: 5px 15px;
}
.tiffany_anne:last-child {
	border:none;
}
.tiffany_anne a {
	    font-family: Arial, Helvetica, sans-serif;
    display: inline-block;
    line-height: 38px;
    border: 0;
    padding: 0;
    font-size: 16px;
    color: #fff;
    position: relative;
}

.mid_headmip {
	width: 100%;
	margin: 0 auto;
	font-size: 12px;
	font-family: Arial, Helvetica, sans-serif;
	color: #303030;
	display: inline-block;
}
.header_log_mawpr {
	width: 40%;
	height: 84px;
	float: left;
}
.header_log_mawpr a {
    display: block;
    color: #585858;
    height: 84px;
    font-size: 30px;
    text-transform: capitalize;
    line-height: 84px;
}
.search_box_header {
	width: 60%;
	height: 84px;
	float: left;
}
@media (max-width:700px) {
	.header_log_mawpr,.search_box_header {
		width:100%;
	}
}
.devin_carl {
        margin: auto;
    position: relative;
    width: 100%;
    overflow: auto;
}
.june_gray {
	width: 100%;
    height: 40px;
    line-height: 40px;
    padding: 0;
    float: left;
    text-indent: 10px;
    background: #fff;
    box-sizing: border-box;
}
.june_gray:hover,.june_gray:focus-within,.june_gray:focus,.june_gray:active,.june_gray:visited {
	
}
.gabrielle_malthus {
    float: left;
    width: auto;
    height: 40px;
    background: #bca483;
    margin: 0;
    padding: 0 15px;
    color: #fff;
    font-size: 10px;
    border: 0;
    position: absolute;
    right: 0;
    top: 0;
    text-transform: capitalize;
}
.gabrielle_malthus:hover {
	background:#000;
}
.madeline_sassoon {
	height: 38px;
	border-top: 1px solid #e9e9e9;
	border-bottom: 1px solid #e9e9e9;
	margin-bottom: 15px;
}
.laura_strong {
	width: auto;
    float: left;
    position: relative;
    z-index: 1;
}
.may_hughes {
	    text-indent: 10px;
    text-transform: capitalize;
    cursor: pointer;
    letter-spacing: 0.06em;
    font-family: Arial, Helvetica, sans-serif;
    display: inline-block;
    line-height: 38px;
    border: 0;
    padding: 0;
    font-size: 16px;
    color: #333;
    position: relative;
}
.ives_black {
	position: absolute;
    top: 38px;
    background: #fff;
    width:288px;
    box-shadow: 2px 2px 5px #999;
	text-align: left;
	display:none;
}
.dominic_dickens a {
	padding: 5px 15px;
}
.paul_harper a {
	padding: 5px 25px;
}
.ives_black a {
	border-bottom: 1px solid #eee;
    width: 100%;
    display: block;
    box-sizing: border-box;
    font-size: 13px;
    color: #525252;
	text-transform:capitalize;
}
.ives_black a:hover {
    background: #e62e04;
	color:#fff;
	text-decoration:none;
}
.duncan_kit {
	float: left;
}
.duncan_kit a {
	
}
.duncan_kit .tiffany_anne {
	height:38px;
}
.duncan_kit .tiffany_anne:last-child {
   
}
.duncan_kit .tiffany_anne:first-child {
    
}
.andy_arnold {
	padding-bottom:25px;
	    margin-top: 25px;
}
.renata_nehemiah {
	
}
.celeste_eipstein {
	width:25%;
	float:left;
	padding:10px;
	box-sizing:border-box;
	border: 1px solid #bca483;
}
.cornelia_jane {
	padding: 5px;
    box-sizing: border-box;
}
.avery_clara {
	height:250px;
	line-height:250px;
	position: relative;
    text-align: center;
}
.avery_clara img {
	position: absolute;
    top: 0;
    right: 0;
    bottom: 0;
    left: 0;
    margin: auto; 
}
@media (min-width:768px) and (max-width:1199px) {
	.celeste_eipstein {
		width:33.33%;
	}
	.avery_clara {
		height:200px;
		line-height:200px;
	}
}
@media (max-width:767px) {
	.celeste_eipstein {
		width:50%;
	}
	.avery_clara {
		height:150px;
		line-height:150px;
	}
}
.august_colclough {
	display:none;
}
.cornelia_jane h2 {
	height: 40px;
    overflow: hidden;
}
.cornelia_jane h2 a {
	color: #f00;
    line-height: 20px;
    font-size: 14px;
    font-family: Arial, Helvetica, sans-serif;
    font-weight: 900;
}
.toby_perkin {
    font-size: 13px;
    font-weight: 500;
    color: #191919;
    text-transform: capitalize;
    height: 80px;
    overflow: hidden;
}
.rachel_joshua {
    padding: 8px;
    display: inline-block;
    width: 100%;
    box-sizing: border-box;
}
.freda_leopold {
	float:left;
}
.delia_connor {
	    float: right;
    width: 100%;
    margin-top: 25px;
    padding-top: 25px;
    border-top: 1px solid #ddd;
}
.freda_leopold strong {
	color:#555;
}
.delia_connor .current,.delia_connor a:hover {
	background:#bca483;
	color:#fff;
	border:1px solid #bca483;
	padding: 5px 10px;
}
.delia_connor a {
	background:#fff;
	color:#333;
	padding: 5px 10px;
	border:1px solid #ddd;
}
#footer_page_main {
	width:100%;
	display:block;
	margin:auto;
}
.footer_top_main {	
	border-top: 1px solid #eee;
	border-bottom: 1px solid #eee;
	padding: 30px 0;
	overflow: hidden;
}
.footer_logo_search {
	width:33.33%;
	box-sizing:border-box;
	float:left;
}
.footer_list_box {
	width:66.66%;
	box-sizing:border-box;
	float:left;
}
@media (max-width:992px) {
	.footer_logo_search,.footer_list_box {
		width:100%;
	}
}
.footer_list_box .ferdinand_bradley {
	float:left;
	width:50%;
	padding:10px;
	box-sizing:border-box;
}
.footer_list_box .tiffany_anne {
	width: 100%;
    display: block;
    height: auto;
    border: none;
    box-sizing: border-box;
}
.footer_list_box .tiffany_anne a {
	line-height:20px;
	padding: 5px 0;
}
.footer_bottom_main {
	background: #333;
	color: #666;
	padding: 0;
	text-transform:capitalize;
	min-height: 40px;
	line-height: 40px;
	text-align: center;
	font-size: 12px;
	font-family: Arial, Helvetica, sans-serif;
}
.footer_bottom_main a {
	color: #666;
}
.footer_bottom_main a:hover {
	text-decoration:underline;
	color:#e62e04;
}
.footer_logo_img {
	margin:15px 0;
	text-align:center;
}
.footer_searct_h .devin_carl {
    margin: 10px auto;
    display: inline-block;
}
.erin_pulitzer {
    text-align: left;
    padding: 15px;
}
.hazel_eisenhower {
	padding-top:15px;
}
#penny_parker {
	margin:15px 0;
}
#mona_vincent {
	margin:15px auto;
	float:left;
	width: 50% !important;
}
#vanessa_hearst {
	margin:15px auto;
}
.vivien_morse {
	display:block;
	width:100%;
	margin:15px auto;
}
.murray_snow {
	float:left;
	width:45%;
	padding:15px;
	box-sizing:border-box;
}
.clark_arabella {
	float:left;
	width:55%;
	padding:15px;
	box-sizing:border-box;	
}
.clark_arabella h1 {
	font-size: 16px;
	color: #333;
	margin-bottom: 3px;
	line-height: 24px;
	font-weight:600;
	text-align:left;
	font-family: Arial, Helvetica, sans-serif;
}
.agatha_pollitt {
	font-size: 12px;
	font-weight: normal;
	overflow: hidden;
	color: #969696;
	padding: 0px;
	text-align:left;
	display: block;
	margin: 15px 0;
}
@media (max-width:600px) {
	.top_right_mian .tiffany_anne {
		border:none;
	}
	.duncan_kit {
		display:none;
	}
	.avery_clara img {
        height: auto;
        max-width: 100%;
        max-height: 100%;
        width: 100%;
    }
}
@media (max-width:768px) {
	.laura_strong {
		width:100%;
	}
	.duncan_kit {
		width:100%;
		text-align:center;
	}
	.duncan_kit .ferdinand_bradley {
		display:inline-block;
		float:none;
	}
	.duncan_kit .ferdinand_bradley:last-child {
		display:none;
	}
	.duncan_kit .tiffany_anne {
		border-bottom:1px solid #e9e9e9;
	}
	.freda_leopold,.delia_connor {
		margin: 10px;
		word-break: break-all;
		word-wrap: break-word;
	}
	.delia_connor a {
		padding: 5px 3px;
		display:inline-block;
		margin:10px 0;
	}
}
@media (max-width:650px) {
	.murray_snow,.clark_arabella {
		width:100%;
	}
}
.gill_margery {
    padding: 10px 0;
	border-bottom: 1px solid #ddd;
}
.gill_margery  a {
	color:#000;
	font-weight:600;
}
.reginald_hosea {
	width: 100%;
    padding: 10px;
    float: left;
    margin-top: 15px;
    box-sizing: border-box;
}
.reginald_hosea h2 {
    text-align: center;
}
.reginald_hosea:nth-child(n+3) {
	display:none;
}
.reginald_hosea h2 {
	height: 50px;
    overflow: hidden;
    box-sizing: border-box;
    padding: 10px;
}
.navNextPrevWrapper {
	display:none !important;
}
#myra_north {
	width: 100%;
    float: right;
    padding: 25px 10px;
}
.reginald_hosea a {
	text-transform:capitalize;
	color:#000;
	font-size: 15px;
	line-height: 20px;
}
.categoryImg,#indexProductListCatDescription {
	display:none;
}
.ives_black .celeste_eipstein {
	width:20%;
	float:left;
	padding:10px;
	box-sizing:border-box;
}
@media (min-width:768px) and (max-width:1500px) {
	.ives_black .celeste_eipstein {
		width:33.33%;
	}
}
.curitis_samuel a {
	margin-top:15px;
	color:#000;
	font-weight:600;
}
@media (max-width:767px) {
	.ives_black .celeste_eipstein {
		width:50%;
	}
}
#alberta_bernal {
	width: 100%;
position: relative;
text-align: center;
background: #202020;
text-align: left;
margin: 0 auto;
display: inline-block;
}
.sally_rayleign{
	padding-top: 20px;
}
.jesse_lee {
	float:left;
}
.jesse_lee a{
	    color: #fff;
    font-weight: 600;
    font-size: 25px;
    padding: 25px 15px;
    display: inline-block;
	margin-right:25px;
}
.jesse_lee a:hover {
	color:#fff;
	text-decoration:none;
}
.hannah_raleign {
	width: 50%;
	float:right;
}
.charlotte_mike {
	padding: 20px 0;
margin: 0;    overflow: auto;
border: 0;
background: #191919;
}
.harley_clarissa {
	float:left;
	padding:15px;
	box-sizing:border-box;
}
.harley_clarissa p,.harley_clarissa p a  {
	color:#fff;
	font-weight:600;    margin: 0;
}
.jim_carey {
	float:right;
}
.tiffany_anne a:hover {
	color:#f00;
}
@media (max-width:650px) {
	.jesse_lee,.hannah_raleign {
		width:100%;
		text-align:center;
	}
}
@media (max-width:800px) {
	#alberta_bernal .ferdinand_bradley,#alberta_bernal .duncan_kit {
		display:none;
	}
}
.none {
	display:none !important;
}
.tiffany_anne a {
	box-sizing: border-box;
background-color: transparent;
color: #707070;
text-decoration-line: none;
cursor: pointer;list-style: none;
    list-style-type: none;
font-size: 14px;
line-height: 1.5;
font-family: Montserrat, sans-serif;
text-transform: uppercase;
color: #464646;
white-space: normal;
}
.daisnr {
	float:left;
	width:40%;
}
.sdaue_logo {
	float:left;
	width:25%;
}
.sdaue_logo a {
	font-size: 25px;
    color: #444;
    font-weight: 900;
}
.sdue_righ {
	float:left;
	width:35%;
}
.heade_r_mid {
	margin-top:40px;
}
.nxgaav_wapper {
	background: #644a3b;
height: 50px;
padding:0;
margin:0;
width:100%;
margin-top: 25px;
}
@media (min-width:768px) and (max-width:1199px) {
	.daisnr {
		display:none;
	}
	.sdaue_logo,.sdue_righ {
		width:50%;
	}
}
@media (max-width:767px) {
	.hannah_raleign,.sdaue_logo,.sdue_righ {
		width:100%;
	}
	.daisnr {
		display:none;
	}
}
.xdas_footer {
	background: #bca483;
	overflow:auto;
	position:relative;
	padding:0;
}
.sdune_bomp span {
	min-height: 24px;
text-align: center;
color: #fff;padding: 0px;
margin: 0px;font-family: 'Open Sans';font-size: 14px;
}
.sdune_top .tiffany_anne .none {
	display:inline-block !important;
}
.sdune_top .tiffany_anne a {
	margin-bottom: 20px;
font-size: 16px;
color: #fff;
text-transform: capitalize;
}
.sdune_top {
	margin-top:35px;
}
.sdune_bomp span a {
	color: #fff;
}
.sdune_bomp span a:hover {
	color:#fff;
	text-decoration:underline;
}
.sdune_bomp {
	margin-bottom:40px;
}
.freda_leopold {
	display:none;
}









